html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Work Sans', sans-serif;
  scroll-behavior: smooth;
}

#loading {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: #fff;
  z-index: 9999;
  display: flex;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 1;
  visibility: visible;
  transition: all 0.5s ease-in-out;
}

#loading svg {
  width: 4rem;
  height: 4rem;
}

#loading span {
  color: #04245c;
  font-size: 0.9rem;
}


.homepage_body {
  scroll-behavior: smooth;
  display: none;
}

.homepage_hero {
  background: #04245c;
  background: -webkit-linear-gradient(to right, #04245c, #158976);
  background: linear-gradient(to right, #04245c, #158976);
  height: 100vh;
  width: 100%;
  position: relative;
}

.homepage_hero video {
  object-fit: cover;
  height: 100vh;
  width: 100%;
  position: absolute;
  z-index: 10;
}

.homepage_hero_content {
  background: -webkit-linear-gradient(to top, #04245cbd, #158976b7);
  background: linear-gradient(to top, #04245cbd, #158976b7);
  height: 100vh;
  width: 100%;
  color: white;
  position: relative;
  z-index: 20;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}

.homepage_hero_content nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1.75rem;
  position: absolute;
  top: 0;
  padding: 3.25rem 0;
  margin: 0 auto;
}

.homepage_hero_content nav a {
  color: white;
  text-decoration: none;
  font-size: 1rem;
  opacity: 0.65;
  transition: opacity 0.1s ease;
}

.homepage_hero_content nav a:hover {
  opacity: 1;
}

.homepage_hero_content img {
  max-width: 25rem;
  height: auto;
  object-fit: cover;
}

.homepage_hero_content h3 {
  font-weight: 300;
  text-align: center;
}

.homepage_hero_content .homepage_hero_content_button {
  background: white;
  color: #04245c;
  border: none;
  padding: 0.85rem 1.25rem;
  border-radius: 2rem;
  font-size: 1rem;
  font-weight: 300;
  cursor: pointer;
  transition: all 0.2s ease;
}

.homepage_hero_content .homepage_hero_content_button:visited {
  color: #04245c;
}

.homepage_hero_content .homepage_hero_content_button:active {
  transform: scale(0.98);
}

.homepage_hero_content a:hover {
  filter: brightness(0.92);
}

.homepage_values {
  padding: 6rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.homepage_values h2 {
  font-weight: bold;
  text-align: center;
  margin: 0;
  color: #04245c;
  font-size: 1.6rem;
}

.homepage_values p {
  font-weight: 300;
  text-align: center;
  max-width: 50rem;
  margin: 0;
  color: #04245c;
}

.homepage_values_header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}

.homepage_values_container {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 2rem;
  flex-wrap: wrap;
  /* background: linear-gradient(to right, #04245c, #158976); */
  border-radius: 1rem;
}

.homepage_values_container .homepage_values_card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  color: #158976;
  width: 15rem;
  height: 15rem;
  background: linear-gradient(to right, #04245c, #158976);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.homepage_values_container .homepage_values_card svg {
  max-width: 5rem;
  height: auto;
  object-fit: cover;
}

.homepage_values_container .homepage_values_card span {
  font-weight: 500;
  text-align: center;
  padding: 0 2rem;
}

.homepage_objectives {
  min-height: 80vh;
  padding: 0 3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  background-image: url(../images/ceus_objectives__background.jpg);
  background-image: -webkit-linear-gradient(to bottom, #158976e3, #158976fd), url(../images/ceus_objectives__background.jpg);
  background-image: linear-gradient(to bottom, #158976e3, #158976fd), url(../images/ceus_objectives__background.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: white;
}

.homepage_objectives h2 {
  font-weight: bold;
  text-align: center;
  margin: 0;
  font-size: 2rem;
}

.homepage_objectives_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.25rem;
  max-width: 720px;
  text-align: center;
}

.homepage_objectives_content p {
  line-height: 1.5;
  font-size: 1.1rem;
}

.homepage_iniciatives {
  padding: 6rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  background-image: url(../images/ceus_background_parallax.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.homepage_iniciatives a {
  color: #04245c;
}

.homepage_iniciatives a:visited {
  color: #04245c;
}

.homepage_iniciatives h2 {
  font-weight: bold;
  text-align: center;
  margin: 0;
  color: #04245c;
  font-size: 1.6rem;
}

.homepage_iniciatives .homepage_iniciatives_container {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 3.5rem;
  flex-wrap: wrap;
  max-width: 1080px;
  margin: 0 auto;
}

.homepage_iniciatives .homepage_iniciatives_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  color: #04245c;
}

.homepage_iniciatives .homepage_iniciatives_item img {
  width: 12rem;
  height: 12rem;
  object-fit: cover;
  border-radius: 1rem;
}

.homepage_iniciatives .homepage_iniciatives_item h3 {
  font-weight: 600;
  text-align: center;
  max-width: 12rem;
  font-size: 1rem;
}

.homepage_iniciatives .homepage_iniciatives_button {
  text-decoration: underline;
  color: #158976;
}

.homepage_iniciatives .homepage_iniciatives_button:visited {
  color: #158976;
}

.homepage_colabs {
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  background-image: url(../images/ceus_background_parallax.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.homepage_colabs h2 {
  font-weight: bold;
  text-align: center;
  margin: 0;
  color: #04245c;
  font-size: 1.6rem;
}

.homepage_colabs .homepage_colabs_container {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  max-width: 1080px;
  margin: 0 auto;
}

.homepage_colabs .homepage_colabs_card {
  display: grid;
  grid-template-columns: 1fr 2fr;
  align-items: center;
  color: #04245c;
  border-radius: 1rem;
}

.homepage_colabs .homepage_colabs_card:visited {
  color: #04245c;
}

.homepage_colabs .homepage_colabs_card:hover {
  color: #158976;
}

.homepage_colabs .homepage_colabs_card div {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 2rem;
}

.homepage_colabs .homepage_colabs_card img {
  width: 100%;
  height: auto;
  max-height: 20rem;
  object-fit: cover;
  border-radius: 1rem;
}

.homepage_news {
  padding: 6rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  background-image: url(../images/ceus_background_parallax.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.homepage_news h2 {
  font-weight: bold;
  text-align: center;
  margin: 0;
  color: #04245c;
  font-size: 1.6rem;
}

.homepage_news .homepage_news_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2rem;
  max-width: 1080px;
  margin: auto;
}

.homepage_news .homepage_news_container .homepage_news_card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
  background: white;
  padding: 1.5rem;
  border-radius: 1rem;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
}

.homepage_news .homepage_news_container .homepage_news_card h3 {
  color: #04245c;
}

.homepage_news .homepage_news_container .homepage_news_card a {
  color: #158976;
  align-self: flex-end;
}

.homepage_news .homepage_news_container .homepage_news_card a:visited {
  color: #158976;
}

footer {
  background: #04245c;
  color: white;
}

.footer_container {
  padding: 6rem 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 3rem;
}

.footer_logo img {
  max-width: 7rem;
  height: auto;
  object-fit: cover;
}

.footer_contact {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}

.footer_contact a {
  display: flex;
  align-items: center;
  gap: 0.25rem;
  color: white;
  transition: color 0.1s ease-in-out;
}

.footer_contact a:visited {
  color: white;
}

.footer_contact a:hover {
  color: #158976 !important;
}

footer svg {
  width: 1.5rem;
  max-width: 1.5rem;
  height: auto;
  object-fit: cover;
  fill: currentColor;
}

footer h4 span {
  color: #158976;
}

.footer_social {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}

.footer_social a {
  display: flex;
  align-items: center;
  gap: 0.25rem;
  color: white;
  transition: color 0.1s ease-in-out;
}

.footer_social a:visited {
  color: white;
}

.footer_social a:hover {
  color: #158976 !important;
}

.header {
  background-color: #158976;
  color: white;
  padding: 1.5rem;
}

.header_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1080px;
  margin: auto;
}

.header_logo {
  width: 8rem;
  height: auto;
  object-fit: cover;
}

.header_nav {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.header_nav a {
  color: white;
  font-weight: 500;
  transition: color .1s ease-in-out;
}

.header_nav a:visited {
  color: white;
}

.header_nav a:hover {
  color: #04245c;
}

/* Media queries */

@media (max-width: 320px) {
  .homepage_hero_content img {
    max-width: 10rem;
  }
}

@media (max-width: 720px) {
  .homepage_hero_content nav {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 1.5rem;
    row-gap: 1rem;
    position: absolute;
    top: 0;
    padding: 2.85rem 2rem;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
    flex-wrap: wrap;
  }

  .homepage_hero_content nav a {
    font-size: 0.85rem;
  }

  .homepage_hero video {
    object-position: -200px;
  }

  .homepage_hero_content img {
    max-width: 15rem;
  }

  .homepage_hero_content h3 {
    max-width: 80%;
  }

  .homepage_values {
    padding: 4rem 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .homepage_values_container .homepage_values_card {
    width: 10rem;
    height: 10rem;
    gap: 0.25rem;
  }

  .homepage_objectives {
    min-height: 80vh;
    padding: 4rem 2rem;
  }

  .homepage_objectives h2 {
    font-size: 1.6rem;
  }

  .homepage_objectives_content p {
    font-size: 1rem;
  }

  .homepage_colabs {
    padding: 2rem;
  }

  .homepage_colabs .homepage_colabs_card {
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }

  .homepage_colabs .homepage_colabs_card div {
    padding: 0;
  }

  .homepage_news {
    padding: 4rem 2rem;
  }

  .homepage_news .homepage_news_container {
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .footer_container {
    padding: 4rem 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2rem;
  }

  .footer_social {
    align-items: center;
  }

  .footer_contact {
    align-items: center;
  }
}